{
  "name": "implementation",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "lint": "ng lint",
    "e2e": "ng e2e",
	"test": "echo \"Test OK\"",
	"test:ci": "echo \"Test OK\""
  },
  "private": true,
  "dependencies": {
    "@angular-material-components/datetime-picker": "~8.0.0",
    "@angular/animations": "~14.2.2",
    "@angular/cdk": "^14.2.2",
    "@angular/common": "~14.2.2",
    "@angular/compiler": "~14.2.2",
    "@angular/core": "~14.2.2",
    "@angular/flex-layout": "^14.0.0-beta.40",
    "@angular/forms": "~14.2.2",
    "@angular/material": "^14.2.2",
    "@angular/material-moment-adapter": "^14.2.2",
    "@angular/platform-browser": "~14.2.2",
    "@angular/platform-browser-dynamic": "~14.2.2",
    "@angular/router": "~14.2.2",
    "@frogcat/ttl2jsonld": "^0.0.8",
    "@ngx-translate/core": "^14.0.0",
    "@ngx-translate/http-loader": "^7.0.0",
    "file-saver": "^2.0.5",
    "moment": "^2.29.4",
    "n3": "^1.16.2",
    "ngx-rerender": "^1.1.0",
    "rxjs": "^6.6.7",
    "rxjs-compat": "^6.6.7",
    "sweetalert2": "^11.6.14",
    "tslib": "^2.4.0",
    "url": "^0.11.0",
    "zone.js": "^0.11.8"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~14.2.3",
    "@angular/cli": "^14.2.3",
    "@angular/compiler-cli": "~14.2.2",
    "@angular/language-service": "~14.2.2",
    "@types/jasmine": "~4.3.0",
    "@types/jasminewd2": "~2.0.10",
    "@types/node": "^18.7.18",
    "codelyzer": "^6.0.2",
    "jasmine-core": "^4.4.0",
    "jasmine-spec-reporter": "~7.0.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.1",
    "karma-coverage-istanbul-reporter": "~3.0.3",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "^2.0.0",
    "protractor": "~7.0.0",
    "ts-node": "~10.9.1",
    "tslint": "~6.1.3",
    "typescript": "~4.8.3"
  },
  "optionalDependencies": {
    "fsevents": "^2.3.2"
  }
}
